.cc_uNDcCLHPMB_card_product_name .kombos-card-product-name {
  display: flex;
  flex-direction: column;
  /* width: fit-content; */
  max-width: 100%;
}

.cc_uNDcCLHPMB_card_product_name .kombos-card-product-name__link {
  display: block;
  color: var(--steel);
  text-decoration: none;
  max-width: 100%;
  letter-spacing: -0.015em;
  line-height: 1.2;
  transition: color 0.15s ease;
}

.cc_uNDcCLHPMB_card_product_name .kombos-card-product-name__link:hover {
  color: var(--buffed);
  text-decoration: none;
}

.cc_uNDcCLHPMB_card_product_name .kombos-card-product-name__link--single-line {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cc_uNDcCLHPMB_card_product_name .kombos-card-product-category {
  color: var(--smoke);
  text-transform: uppercase;
}

.cc_uNDcCLHPMB_card_product_name .buffed-card-product-subinfo {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6px;
}

.cc_uNDcCLHPMB_card_product_name .buffed-card-product-rating {
  color: var(--bounty)
}